@import url("reset.css");
@import url("12col.css");
@import url(//fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@font-face {
    font-family: 'light';
    src: url('../fonts/DINNextLTArabic-Light.eot');
    src: url('../fonts/DINNextLTArabic-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINNextLTArabic-Light.woff2') format('woff2'),
         url('../fonts/DINNextLTArabic-Light.woff') format('woff'),
         url('../fonts/DINNextLTArabic-Light.ttf') format('truetype'),
         url('../fonts/DINNextLTArabic-Light.svg#DINNextLTArabic-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
	font-family: 'bomber';
	src: url('../fonts/hinted-gedinarone.eot');
	src: url('../fonts/hinted-gedinarone.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hinted-gedinarone.woff2') format('woff2'),
		 url('../fonts/hinted-gedinarone.woff') format('woff'),
		 url('../fonts/hinted-gedinarone.ttf') format('truetype'),
		 url('../fonts/hinted-gedinarone.svg#gedinarone') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: arial, tahoma, sans-serif;
	color:#333;
    margin:0;
    padding:0;
	background:#fff;
}
a{
    text-decoration:none;
    color: #009688;
}
a:hover{
    text-decoration:none;
    color: #333;
}
a:visited{
    text-decoration:none;
    color: #009688;
}
b{
    font-weight:bold;
}

::-webkit-scrollbar{
    width:10px;height:12px;
}
::-webkit-scrollbar-track{
    background:rgba(0, 0, 0, 0.1);
}
::-webkit-scrollbar-thumb{
    background:rgba(0, 0, 0, 0.5);
}
h1, h2, h3, h4, h5, h6{
    font-family:'light', arial, tahoma, sans-serif;
}
h1{
	font-size:2em;
}
h2{
	font-size:1.5em;
}
h3{
	font-size:1.17em;
}
h4{
	font-size:1.12em;
}
h5{
	font-size:.83em;
}
h6{
	font-size:.75em;
}
.clear{
    clear:both;
    height:1px;
}
.left{
    float:left;
}
.right{
    float:right;
}
.none{
    display: none;
}
.effect{
    -moz-transition-timing-function:ease-out;
    -webkit-transition-timing-function:ease-out;
    -o-transition-timing-function:ease-out;
    transition-timing-function:ease-out;
    -moz-transition-duration:500ms;
    -webkit-transition-duration:500ms;
    -o-transition-duration:500ms;
    transition-duration:500ms;
}
.animate-effect{
	-vendor-animation-duration: 3s;
	-vendor-animation-delay: 2s;
	-vendor-animation-iteration-count: infinite;
}
.hidden{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
.animated{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity:1;
}
.boxed{
	max-width:1140px;
	margin:0 auto;
}
#sctoltoTop{
    display: block;
    width:32px;
    height:32px;
    -moz-border-radius: 32px;
    -webkit-border-radius: 32px;
    -o-border-radius: 32px;
    border-radius: 32px;
    background: #009688;
    color: #fff;
    position: fixed;
    bottom: 30px;
    right: 25px;
    text-align: center;
    line-height: 32px;
    cursor: pointer;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
    z-index: 999999;
}
#sctoltoTop:hover{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
header{
    position: relative;
    background: #29221f;
    height: 130px;
}
header .boxed{
    position: relative;
}
header .boxed:after{
    content: '';
    height: 130px;
    width: 250px;
    background: url(../images/top-bg.png);
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.3;
}
.header-content{
    position: relative;
}
.header{
    width: 100%;
    background: #009688;
    height: 60px;
    position: fixed;
    z-index:9999;
}
.logo{
    position: relative;
    display: block;
    height: 59px;
    float: right;
    margin-top:40px;
    padding-right: 70px;
    line-height: 45px;
    color: #fff;
    font-size: 32px;
    font-family: 'bomber', arial, tahoma, sans-serif;
}
.logo:visited{
    color: #fff;
}
.logo:before{
    position: absolute;
    content: '\f0ac';
    color: #FFC107;
    right: -14px;
    top: 0px;
    font-size: 60px;
    font-family: FontAwesome;
}
.logo:hover{
    opacity: 0.7;
}
.top-menu{
    position: fixed;
    width: 100%;
    height: 40px;
    background: rgba(0,0,0,0.5);
    top: 60px;
}
.top-menu li:hover a{
    color: #009688;
}
#nav-toggle{
	cursor: pointer;
    position: absolute;
    left: 15px;
    top: 62px;
    width: 35px;
    height: 30px;
    z-index: 10;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: white;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px; 
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}
.tooltipster-content{
    font-family: 'Changa', tahoma, arial, sans-serif;
    font-size: 14px;
    color: #29221f!important;
}
footer{
    width: 100%;
    padding: 20px 0px;
    background: #29221f;
    border-top: 5px solid #009688;
}
.widgetheading{
    background: rgba(255,255,255,0.7);
    padding: 5px 10px 3px 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.footer-menu{
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 20px;
    width: 100%;
    margin-top: 10px;
}
.footer-menu li{
    width: 100%;
    font-family: 'Changa', tahoma, arial, sans-serif;
}
.footer-menu li a{
    display: block;
    width: 100%;
    position: relative;
    text-align: right;
    direction: rtl;
    color: #fff;
    font-weight: 300;
    padding-right: 10px;
}
.footer-menu li a::before{
    position: absolute;
    right: 0px;
    width: 1px;
    height: 10px;
    content: '';
    background: rgba(255,255,255,0.2);
    top: 12px;
}
.footer-menu li:hover a{
    color: #009688;
}
.footer-logo{
    float: left;
    width: 25%;
    margin-bottom:30px;
}
.logo-footer{
    display: block;
    width: 200px;
    height: 38px;
    font-size: 25px;
    color: #fff;
    font-family: 'bomber', arial, tahoma, sans-serif;
    text-align: center;
    margin: 0 auto;
}
.logo-footer:visited{
    color: #fff;
}
.logo-footer:hover{
    opacity: 0.5;
}
.copyright{
    width: 100%;
    text-align: center;
    font-family: 'Changa', tahoma, arial, sans-serif;
    font-weight: 300;
    color: #cbcbcb;
    font-size: 13px;
    line-height: 30px;
}
.footer-social{
    position: relative;
    margin: 0 auto;
    width: 126px;
    margin-top: 0px;
    margin-bottom: 20px;
}
.footer-social li{
    float: right;
    display: block;
    width: 32px;
    height: 32px;
    background: #fff;
    border-radius: 3px;
    margin-left: 15px;
}
.footer-social li:last-child{
    margin-left: 0px;
}
.footer-social li a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 34px;
    color: #009688;
    font-size: 22px;
}
.footer-social li:hover{
    background: #009688;
}
.footer-social li:hover a{
    color: #fff;
}
.post-title{
	direction:rtl;
	text-align:right;
	padding:0px 0px 10px 0px;
    font-family: 'bomber', arial, tahoma, sans-serif;
}
.post-title a{
	color:#29221f;
}
.post-meta{
	display:block;
	width:100%;
	position:relative;
	font-family: 'Changa', arial, tahoma, sans-serif;
	text-align:right;
	margin-bottom:30px;
	font-size:13px;
	font-weight:300;
}
.post-meta span, .post-meta time{
	float:right;
	color:#999;
	margin-left:10px;
	line-height:16px;
}
.post-date{
	border-right:1px solid #cbcbcb;
	line-height:16px;
	padding-right:10px;
	direction:rtl;
}
.post-image{
	width:100%;
	position:relative;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #ededed;
	background:#fff;
	padding:5px;
	margin-bottom:25px;
	box-shadow:1px 1px 5px rgba(0,0,0,0.1);
	cursor:pointer;
}
.post-image img{
	display:block;
	width:100%;
	height:100%;
}
.post-image:hover .post-image-share{
	opacity:1;
}
.post-image-share{
	position:absolute;
	height:60px;
	width:400px;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	margin-bottom:auto;
	margin-top:auto;
	margin-right:auto;
	margin-left:auto;
	background:rgba(255,255,255,0.5);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	opacity:0;
}
.facebook-share{
	background:#3c5a9a;
}
.facebook-share::after{
	font: normal normal normal 14px/1 FontAwesome;
	content: '\f230';
	float:left;
	margin-left:10px;
	font-size:28px;
	line-height:40px;
}
.twitter-share{
	background:#329bc2;
}
.twitter-share::after{
	font: normal normal normal 14px/1 FontAwesome;
	content: '\f081';
	float:left;
	margin-left:10px;
	font-size:28px;
	line-height:40px;
}
.google-share{
	background:#da4835;
}
.google-share::after{
	font: normal normal normal 14px/1 FontAwesome;
	content: '\f0d4';
	float:left;
	margin-left:10px;
	font-size:28px;
	line-height:40px;
}
.post-image-share a{
	display:block;
	float:left;
	margin-left:10px;
	margin-top:10px;
	width:120px;
	height:40px;
	border-radius:5px;
	color:#fff;
	line-height:40px;
	direction:rtl;
	text-align:right;
	padding-right:10px;
	font-family: 'Changa', arial, tahoma, sans-serif;
	font-size:12px;
	font-weight:300;
}
.post-image-share a:last-of-type{
	margin-right:0px;
}
.post-image-share a:hover{
	background:#009688;
}
.post-content{
	direction:rtl;
	text-align:right;
	font-family: 'Droid Arabic Kufi', arial, tahoma, sans-serif;
	font-size:16px;
	line-height:28px;
	margin-bottom:20px;
}
.post-content ul{
	direction:rtl;
	text-align:right;
	list-style-type: disc;
	padding-right:35px;
	font-weight:bold;
}

.post-content ol{
	direction:rtl;
	text-align:right;
	list-style-type: decimal;
	padding-right:35px;
	margin-top:20px;
	font-weight:bold;
}
.post-content ul li, .post-content ol li{
	text-align:right;
	margin-bottom:5px;
}
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6{
	text-align:right;
	direction:rtl;
	padding:15px 25px 15px 15px;
	background:#f9f9f9;
	border-radius:5px;
	margin:15px 0px;
	border-right:5px solid #009688;
	position:relative;
	color:#009688;
	font-family: 'bomber', arial, tahoma, sans-serif;
    font-weight: normal;
}
.post-content div, .post-content p, .post-content span{
	direction:rtl;
	text-align:right;
	font-weight:normal;
    margin-bottom:15px;
}
.post-content p{
	margin-bottom:15px;
}
.post-content img{
    display: block;
    margin: 0 auto;
    width: 700px!important;
    height: auto;
    margin-bottom: 20px;
}
.post-content p iframe, .post-content iframe{
    width: 100%!important;
    min-height: 290px;
}
.post-footer{
	width:100%;
	border-bottom:1px solid #29221f;
	margin-bottom:20px;
	height:40px;
}
.share-post, .post-views{
	font-family: 'Changa', arial, tahoma, sans-serif;
	font-size:14px;
	font-weight:300;
	line-height:40px;
}
.post-views i{
	font-size:16px;
}
.share-tools{
	list-style:none;
	margin-right:30px;
}
.share-tools li{
	display:block;
	width:32px;
	height:32px;
	float:right;
	margin-left:10px;
	font-size:21px;
	line-height:32px;
}
.share-tools li a{
	display:block;
	width:100%;
	height:100%;
	color:#fff;
	text-align:center;
	border-radius:3px;
}
.share-tools li:last-child{
	margin-left:0px;
}
.share-tools li:hover a{
	margin-top:-5px;
}
.share-facebook{
	background:#3c5a9a;
}
.share-twitter{
	background:#329bc2;
}
.share-google{
	background:#da4835;
}
.share-whatsapp{
    background: #25d366;
    font-size: 28px;
}
.post-related{
	margin-bottom:30px;
}
.post-related h4{
	text-align:right;
	direction:rtl;
	color:#009688;
	margin-bottom:20px;
}
.subpage-title{
    direction: rtl;
    text-align: right;
    color: #009688;
    margin: 25px 0px;
    padding-right: 25px;
    border-right: 10px solid #009688;
    line-height: 30px;
}
.subpage-content, .subpage-content p, .subpage-content div{
    direction:rtl;
	text-align:right;
	font-family: 'bomber', arial, tahoma, sans-serif;
	font-size:16px;
	line-height:28px;
	margin-bottom:28px;
}
.subpage-content h1, .subpage-content h2, .subpage-content h3{
    text-align: right;
    direction: rtl;
    padding: 15px 25px 15px 15px;
    background: #f9f9f9;
    border-radius: 5px;
    margin: 15px 0px;
    border-right: 5px solid #009688;
    position: relative;
    color: #009688;
    font-family: 'light', arial, tahoma, sans-serif;
    font-weight: normal;
}
.subpage-content p iframe{
    width: 100%;
}
.breadcrumbs{
	width:100%;
	height:40px;
	background:#f5f5f5;
	border-radius:5px;
	direction:rtl;
	line-height:40px;
	padding-right:15px;
	border-right:5px solid #009688;
    overflow: hidden;
}
.breadcrumbs span{
	float:right;
	font-family: 'light', arial, tahoma, sans-serif;
	font-weight:300;
}
.breadcrumbs i{
	float:right;
	margin-left:7px;
	margin-right:7px;
	line-height:45px!important;
	font-size:12px;
}
.breadcrumbs span a{
	color:#009688;
}
.breadcrumbs span a:hover{
	color:#29221f;
}
.navigation{
	margin-top:30px;
	margin-bottom:30px;
}
.navigation, .navigation li{
	float:right;
	font-family: 'Changa', arial, tahoma, sans-serif;
	font-size:13px;
	font-weight:300;
}
.navigation li{
	margin-left:3px;
	direction:rtl;
}
.navigation li:last-child{
	margin-left:0px;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #29221f;
	border-radius: 3px;
	cursor: pointer;
	padding: 5px 10px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #009688;
}
.mobile-whatsapp{
    position: fixed;
    left: 0px;
    top: 50%;
    width: 36px;
    height: 36px;
    margin-top: -12px;
    background: #25d366;
    color: #fff;
    text-align: center;
    font-size: 28px;
    line-height: 36px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 99;
}
.mobile-whatsapp i{
    color: #fff;
}
.mobile-nav, .mobile-whatsapp{
    display: none;
}
.footer-menu-widget{
    width: 14.5%;
    float: right;
    padding-left:0.5%; 
}
.shamill-resposive{
    position: relative;
    margin: 15px auto;
    width: 100%;
}
.shamill-squarebig{
    position: relative;
    width: 336px;
    height: 280px;
    margin: 15px auto;
}
.shamill-sidebig{
    position: relative;
    width: 300px;
    height: 600px;
    margin: 0px auto;
    margin-bottom: 15px;
}
.shamill-section-ad{
    width: 336px!important;
    height: 280px!important;
    margin-top: 50px;
    margin-left: 6%!important;
}
.shamill-section-res{
    width: 100%!important;
    height: auto!important;
    margin: 15px 0px 30px 0px!important;
}
.shamill-section-ad:hover img, .shamill-section-res:hover img{
	transform: scale(1) rotate(0)!important;
	opacity:1!important;
}
.shamill-rectangle{
    margin-bottom: 15px;
}
.shamill-footer{
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    z-index: 100;
}
.shamill-square{
    position: relative;
    width: 300px;
    height: 250px;
    margin: 5px auto;
}
.adsense{
    padding-left: 20px;
    display:block;
    float:right;
}
.top-bar{
    display: block;
    width: 100%;
    height: 36px;
    background: #009688;
}
.top-date{
    position: relative;
    color: #fff;
    font-size: 13px;
    font-family: tahoma, arial;
    line-height: 36px;
    float: right;
}
.top-nav{
    list-style: none;
    float: left;
    position: relative;
    margin: 0px;
}
.top-nav li{
    position: relative;
    float: right;
    margin-left: 25px;
    font-family: 'Changa', tahoma, arial, sans-serif;
    font-size: 15px;
    line-height: 36px;
    padding-left: 25px;
}
.top-nav li:after{
    content: '';
    position: absolute;
    width: 1px;
    height: 20px;
    left: 0px;
    top: 10px;
    background: rgba(255,255,255,0.3);
}
.top-nav li:last-child{
    margin-left: 0px;
    padding-left: 0px;
}
.top-nav li:last-child:after{
    width: 0px;
}
.top-nav li a{
    color: #fff;
}
.top-nav li:hover a{
    color:#29221f;
}
nav{
    width: 100%;
    height: 36px;
    background: #009688;
    position: relative;
}
nav .main-menu{
    list-style: none;
    position: relative;
    border-left: 1px solid rgba(255,255,255,0.2);
    border-right: 1px solid rgba(255,255,255,0.2);
    height: 36px;
}
nav .main-menu:before{
    content: '';
    position: absolute;
    top: 0px;
    width: 0%;
    height: 0%;
    background: #29221f;
    border-bottom: 36px solid #00776c;
}
nav .main-menu:after{
    content: '';
    position: absolute;
    top: 0px;
    width: 0%;
    height: 0%;
    background: #29221f;
    border-bottom: 36px solid #00776c;
}
.main-menu li{
    position: relative;
    float: right;
    height: 36px;
    line-height: 36px;
    padding-right: 25px;
    padding-left: 25px;
}
.main-menu li:last-child{
    margin-left: 0px;
}
.main-menu li:after{
    content: '';
    position: absolute;
    left: 0px;
    top: 5px;
    height: 25px;
    width: 1px;
    background: rgba(255,255,255,0.3);
}
.main-menu li:last-child:after{
    width: 0px;
}
.main-menu li a{
    color: #fff;
    font-family: 'bomber', arial, tahoma, sans-serif;
    display: block;
    width: 100%;
    height: 100%;
}
.main-menu li:hover{
    background: #29221f;
}
.main-menu li:hover:after{
    background: rgba(255,255,255,0);
}
aside{
    position: relative;
    width: 320px;
    float: left;
    margin: 20px 0px;
}
.home-boxes{
    position: relative;
    float: right;
    width: calc(100% - 340px);
    margin: 20px 0px;
}
.news-box{
    display: block;
    width: 100%;
    position: relative;
    padding: 0px 10px 0px 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #fff;
    box-shadow: 0px 1px 10px 2px rgba(0,0,0,0.10);
    margin-bottom: 25px;
}
.news-box-header{
    display: block;
    width: 100%;
    position: relative;
    height: 36px;
}
.news-box-header h1{
    float: right;
    background: #009688;
    color: #fff;
    padding: 5px 15px 5px 15px;
    position: relative;
    font-size: 20px;
    border-top-left-radius: 15px;
    font-family: 'bomber', arial, tahoma, sans-serif;
}
.news-box h1{
    float: right;
    background: #009688;
    color: #fff;
    padding: 5px 15px 5px 15px;
    position: relative;
    font-size: 20px;
    border-top-left-radius: 15px;
}
.news-box h1:after{
    content: '';
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%;
    height: 1px;
    background: #29221f;
}
.hb-more{
    position: absolute;
    top: 11px;
    left: 12px;
    color: #000!important;
    font-family: arial, tahoma, sans-serif;
    font-size: 16px;
    font-weight: 600;
}
.hb-more:hover{
    color: #009688!important;
}
.list-a{
    clear: both;
    list-style: none;
    position: relative;
    margin: 0px;
    padding-top: 15px;
}
.list-a li{
    float: right;
    width: 29%;
    margin-left: 2%;
    padding: 1%;
    height: 200px;
    margin-bottom: 10px;
    border:1px solid rgba(237, 237, 237, 0.56);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.list-a li img{
    width: 100%;
    max-height: 120px;
    margin-bottom: 10px;
    border: 1px solid #cbcbcb;
    padding: 3px;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}
.list-a li p{
    color: #666;
    font-family: arial, tahoma, sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    margin-top: 10px;
}
.list-a li:first-child{
    width: 39%;
    height: 400px;
    background: #fff;
    margin-left: 1%;
}
.list-a li:first-child h2{
    text-align: right;
}
.list-a li:first-child img{
    width: 100%;
    height: 180px;
    max-height: 200px;
}
.list-a li a{
    display: block;
    width: 100%;
    height: 100%;
}
.list-a li h2{
    font-size: 16px;
    color: #000;
    line-height: 18px;
    text-align: center;
    font-family: 'bomber', arial, tahoma, sans-serif;
}
.list-a li:nth-child(3), .list-a li:nth-child(5){
    margin-left: 0%;
}
.list-a li:hover{
    background: #ededed;
}
.list-a li:first-child:hover{
    background: #fff;
}
.list-a li:first-child:hover img{
    opacity: 0.7;
}

.list-b{
    clear: both;
    list-style: none;
    position: relative;
    margin: 0px;
    padding-top: 15px;
}
.list-b li{
    float: right;
    width: 32%;
    margin-left: 2%;
    padding: 1%;
    height: 200px;
    margin-bottom: 10px;
    background: rgba(237, 237, 237, 0.56);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.list-b li img{
    width: 100%;
    max-height: 120px;
    margin-bottom: 10px;
    border: 1px solid #cbcbcb;
    padding: 3px;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}
.list-b li p{
    color: #666;
    font-family: arial, tahoma, sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    margin-top: 10px;
}
.list-b li:first-child{
    width: 100%;
    height: 200px;
    background: #fff;
    margin-left: 0%;
}
.list-b li:first-child img{
    width: 48%;
    height: 180px;
    max-height: 200px;
    float: right;
    margin-left: 10px;
}
.list-b li:first-child h2{
    text-align: right;
}
.list-b li a{
    display: block;
    width: 100%;
    height: 100%;
}
.list-b li h2{
    font-size: 16px;
    color: #000;
    line-height: 18px;
    text-align: center;
    font-family: 'bomber', arial, tahoma, sans-serif;
}
.list-b li:last-child{
    margin-left: 0%;
}
.list-b li:hover{
    background: #ededed;
}
.list-b li:first-child:hover{
    background: #fff;
}
.list-b li:first-child:hover img{
    opacity: 0.7;
}
.half-box{
    width: 49%;
}
.list-c{
    clear: both;
    list-style: none;
    position: relative;
    margin: 0px;
    padding-top: 15px;
}
.list-c li{
    float: right;
    width: 49%;
    margin-left: 2%;
    padding: 1%;
    height: 200px;
    margin-bottom: 10px;
    border:1px solid rgba(237, 237, 237, 0.56);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.list-c li img{
    width: 100%;
    max-height: 120px;
    margin-bottom: 10px;
    border: 1px solid #cbcbcb;
    padding: 3px;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}
.list-c li p{
    color: #666;
    font-family: arial, tahoma, sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
}
.list-c li:first-child{
    width: 100%;
    height: 190px;
    background: #fff;
    margin-left: 0%;
}
.list-c li:first-child img{
    width: 48%;
    height: 180px;
    max-height: 200px;
    float: right;
    margin-left: 10px;
}
.list-c li a{
    display: block;
    width: 100%;
    height: 100%;
}
.list-c li:first-child h2{
    text-align: right;
}
.list-c li h2{
    font-size: 16px;
    color: #000;
    line-height: 18px;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'bomber', arial, tahoma, sans-serif;
}
.list-c li:nth-child(3), .list-c li:nth-child(5){
    margin-left: 0%;
}
.list-c li:hover{
    background: #ededed;
}
.list-c li:first-child:hover{
    background: #fff;
}
.list-c li:first-child:hover img{
    opacity: 0.7;
}
.list-d{
    clear: both;
    list-style: none;
    position: relative;
    margin: 0px;
    padding-top: 15px;
}
.list-d li{
    float: right;
    width: 23.5%;
    margin-left: 2%;
    padding: 1%;
    height: 200px;
    margin-bottom: 10px;
    background: rgba(237, 237, 237, 0.56);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.list-d li img{
    width: 100%;
    max-height: 120px;
    margin-bottom: 10px;
    border: 1px solid #cbcbcb;
    padding: 3px;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}
.list-d li p{
    color: #666;
    font-family: tahoma, arial, sans-serif;
    font-size: 13px;
    line-height: 16px;
}
.list-d li a{
    display: block;
    width: 100%;
    height: 100%;
}
.list-d li h2{
    font-size: 16px;
    color: #000;
    line-height: 18px;
    text-align: center;
}
.list-d li:nth-child(4n+4){
    margin-left: 0%;
}
.list-d li:hover{
    background: #ededed;
}
.list-a li:hover h2, .list-b li:hover h2, .list-c li:hover h2, .list-d li:hover h2{
    color: #009688;
}
.news-widget{
    position: relative;
    width: 100%;
    margin-bottom: 15px;
}
.news-heading{
    display: block;
    text-align: center;
    background: #009688;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px solid #29221f;
    font-size: 22px;
    color: #fff;
    font-family: 'bomber', arial, tahoma, sans-serif;
}
.latest-news{
    list-style: none;
    position: relative;
    margin-top: 15px;
}
.latest-news li{
    float: right;
    width: 100%;
    margin-bottom: 10px;
    height: 80px;
    border-bottom: 1px dotted rgba(0,0,0,0.3);
    overflow: hidden;
}
.latest-news li:last-child{
    margin-bottom: 0px;
    border-bottom: 0px;
}
.latest-news li a{
    display: block;
    width: 100%;
    height: 100%;
}
.latest-news li img{
    float: right;
    width: 80px;
    height: 70px;
    margin-left: 10px;
    padding: 3px;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.2);
}
.latest-news li h2{
    color: #29221f;
    font-size: 16px;
    padding-top: 0px;
    font-weight: bold;
}
.latest-news li:hover img{
    opacity: 0.7;
}
.latest-news li:hover h2{
    color: #009688;
}
.inner-page{
    margin-top: 25px;
    margin-bottom: 25px;
}
.section-name{
    text-align: right;
    color: #009688;
    font-size: 24px;
    font-weight: 600;
    position: relative;
}
.section-name i{
    float: right;
    margin-left: 10px;
}
.section-news-list{
    position: relative;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.section-news-list li{
    width: 100%;
    padding: 10px 0px;
    border-bottom: 1px solid #ccc;
    float: right;
}
.section-news-list li:last-child{
    border-bottom: 0px;
}
.section-news-list li img{
    float: right;
    width: 150px;
    height: 90px;
    padding: 2px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    margin-left: 15px;
}
.section-news-list li h2{
    font-size: 18px;
    color: #7d232e;
    margin-top: 10px;
    margin-top: 5px;
}
.section-news-list li p{
    font-family: arial, tahoma, sans-serif;
    font-size: 16px;
    color: #666;
    margin-top: 4px;
    margin-bottom: 3px;
    font-weight: 600;
}
.section-news-list li:hover img{
    opacity: 0.8;
}
.section-news-list li:hover h2{
    color: #009688;
}
.section-news-list li span{
    color: #666;
    font-size: 12px;
    font-family: tahoma, sans-serif, arial;
}
.section-news-list li span time{
    margin-left: 15px;
}
.section-news-list li span i{
    margin-left: 5px;
}
.top-search{
    position: relative;
    width: 100px;
    float: left;
    margin-left: calc(25% + 11px);
    margin-top: -30px;
}
.top-search input{
    border: 0px;
    background: #fff;
    padding: 5px 25px 5px 5px;
    outline: none;
    font-family: tahoma, sans-serif, arial;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.top-search i{
    position: absolute;
    right: 5px;
    top: 5px;
}
.news-tag{
    list-style: none;
    position: relative;
    margin: 0px!important;
    padding: 0px!important;
    list-style-type:none!important;
}
.news-tag li{
    float: right;
    margin-left: 15px;
    background: #ededed;
    padding: 1px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: 13px;
}
.news-tag li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #000;
}
.news-tag li:hover{
    background: #009688;
}
.news-tag li:hover a{
    color: #fff;
}
.related-news-list{
    list-style: none;
    position: relative;
    padding: 0px;
    margin: 0px;
    margin-top: 15px;
}
.related-news-list li{
    float: right;
    width: 23.5%;
    padding: 1%;
    margin-left: 1.5%;
    height: 250px;
    overflow: hidden;
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 15px;
}
.related-news-list li h2{
    font-size: 16px;
    text-align: center;
    color: #333;
    font-family: 'bomber', arial, tahoma, sans-serif;
}
.related-news-list li img{
    width: 100%;
    height: 150px;
    margin-bottom: 10px;
}
.related-news-list li:nth-child(4n+n){
    margin-left: 0%;
}
.related-news-list li:hover img{
    opacity: 0.7;
}
.related-news-list li:hover h2{
    color: #009688;
}
.news-holder p {
    margin-bottom: 12px;
}
.slider{
    position: relative;
    width: 100%;
    margin-bottom: 25px;
    border: 1px solid #ccc;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
    box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.1);
    background: #29221f;
}
.news-holder {
    width: 100%;
    margin: 0 auto;
    height: 388px;
}
.news-holder * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.news-headlines{
    list-style: none;
    position: relative;
}
.news-headlines li{
    padding: 14px 10px;
    height: 65px;
    position: relative;
    z-index: 20;
    color: #336699;
    font-family: 'light', arial, tahoma, sans-serif;
    color: #fff;
    font-size: 15px;
    line-height: 18px;
    overflow: hidden;
}
.news-headlines li:after{
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: rgba(255,255,255,0.05);
}
.news-headlines li:last-child:after{
    height: 0px;
}
.news-headlines li.selected{
    color: #000;
}
.nh-anim {
    -webkit-transition: all .75s ease-out;
    -moz-transition: all .75s ease-out;
    -o-transition: all .75s ease-out;
    transition: all .75s ease-out;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
.news-headlines li:hover{
    cursor: pointer;
    color: #009688;
}
.news-headlines .highlight {
    width: 100%;
    background: #eeeeee; /* Old browsers */
    background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.news-headlines .highlight:before {
    display: none;
}
.news-headlines {
   float: left;
   width: 30%;
}
.news-preview {
   float: left;
   width: 70%;
   position: relative;
   z-index: 5;
   height: 390px !important;
   position: relative;
}
.news-preview img {
    display: block;
    width: 100%;
    height: 100%;
}
.news-content {
    position: absolute;
    background: #ededed;
    z-index: 10;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
}
.news-content h2{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: rgba(0,0,0,0.7);
    color: #fff;
    font-size: 18px;
    direction: rtl;
    padding: 10px;
}
.news-content:hover h2{
    padding-bottom: 25px;
}
.top-content {
    display: block;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
.close-menu{
    display: none;
    z-index: 100;
    position: fixed;
    top: 10px;
    left: 10px;
    color: #fff;
    font-size: 24px;
}
.fixed{
    position: fixed;
    top: 0;
}
.author-img{
    display: block;
    float: left;
    width: 250px;
    height: 300px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    background: #ededed;
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.2);
    margin-right: 15px;
    margin-bottom: 15px;
}
.author-contact{
    list-style: none;
    position: relative;
    float: left;
    margin-left:-230px;
    margin-top: 230px;
}
.author-contact li{
    float: left;
    width: 48px;
    height: 48px;
    -moz-border-radius: 48px;
    -webkit-border-radius: 48px;
    -ms-border-radius: 48px;
    -o-border-radius: 48px;
    border-radius: 48px;
    background: #fff;
    text-align: center;
    line-height: 47px;
    margin-right: 20px;
    font-size: 21px;
}
.author-contact li a{
    display: block;
    height: 100%;
    width: 100%;
}
.author-contact li:last-child{
    margin-right: 0px;
}
.author-contact li:hover{
    background: #009688;
}
.author-contact li:hover a{
    color: #fff;
}
.ad-bigbox{
    display: block;
    width: 300px;
    margin: 0 auto;
    margin-bottom: 25px;
}
#wp-toolbar .switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 28px;
  margin-top: 2px;
    margin-left: 10px;
}
#wp-toolbar .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
#wp-toolbar .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
#wp-toolbar .slider:before {
  position: absolute;
  content: "";
  height: 23px;
  width: 23px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
#wp-toolbar input:checked + .slider {
  background-color: #2196F3;
}
#wp-toolbar input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}
#wp-toolbar input:checked + .slider:before {
  -webkit-transform: translateX(31px);
  -ms-transform: translateX(31px);
  transform: translateX(31px);
}
#wp-toolbar .slider.round {
  border-radius: 34px;
}
#wp-toolbar .slider.round:before {
  border-radius: 50%;
}
@media only screen and (min-width: 480px) and (max-width: 790px) {
    
}
@media only screen and (min-width: 0px) and (max-width: 479px){
    .top-date{float: inherit;text-align: center;font-size: 12px;}
    .top-nav, .slider, .footer-menu-widget, .breadcrumbs, .post-image-share{display: none;}
    .logo{float:inherit;margin: 0 auto;top: 40px;z-index: 10;position: absolute;right: 30px;}
    .mobile-nav{display: block;}
    .main-menu{display: none;position: fixed!important;top: 0px;left: 0px;height: 100%!important;width: 100%;background: rgba(0,0,0,0.9);padding-top: 50px;z-index: 99;}
    .main-menu li{width: 100%;height: 40px;text-align: center;padding: 0px;}
    .main-menu li:after{width: 0px;height: 0px;}
    .top-search{width: 200px;float: right;position: absolute;right: 0px;left: 0px;margin: auto;margin-top: 5px;}
    .home-boxes{width: 100%;}
    .news-box{width: 95%;margin: 0 auto;margin-bottom: 25px;}
    .news-box-header{width: 95%;margin: 0 auto;}
    .list-a li:first-child{width: 100%;margin-bottom: 0px;height: 360px;}
    .list-a li{width: 49%;}
    .list-b li{width: 49%!important;margin-left: 2%;}
    .list-b li:nth-child(2n+2){margin-left: 0%;}
    .list-b li:first-child{margin-left: 2%;}
    .list-b li:first-child img{width: 100%;max-height: 120px;}
    .list-b li p{display: none;}
    .half-box{width: 95%;}
    .list-d li{width: 49%;}
    .list-d li:nth-child(2n+2){margin-left: 0%;}
    .latest-news{margin: 0px;margin-top: 15px;}
    .footer-logo{width: 100%;}
    article{padding: 0px 10px;overflow: hidden;}
    .related-news-list li{width: 49%;margin-left: 2%;height: 195px;}
    .related-news-list li:nth-child(2n+2){margin-left: 0%;}
    .inner-page{padding: 0px 10px;}
    aside{margin: 0px;padding: 0px 10px;width: 100%;}
    .section-news-list li img{width: 115px;}
    .related-news-list li img{height: 110px;}
    .post-title{font-size: 22px;}
}
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}
/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
      .post-content{
          font-family: 'Droid Arabic Kufi', 'bomber', arial, tahoma, sans-serif!important;
      }
}